org.openmuc.openiec61850

## Class SclParseException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.openmuc.openiec61850.SclParseException

All Implemented Interfaces:
  java.io.Serializable

    public final class SclParseException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SclParseException(java.lang.Exception e)`
`SclParseException(java.lang.String string)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SclParseException

    public SclParseException(java.lang.String string)

#### SclParseException

    public SclParseException(java.lang.Exception e)